Class | TCPTimeoutSocket
In: | lib/active_support/vendor/memcache-client-1.6.5/memcache.rb
Parent: | Object

TCPSocket facade class which implements timeouts.

### Methods

_socket close closed? gets method_missing new read write

### Public Class methods

new(host, port, timeout)

### Public Instance methods

_socket()
close()
closed?()
gets(*args)
method_missing(meth, *args)
read(*args)
write(*args)

[Validate]